
/* --------------------------------------
* Page 頁籤_202405291900
* -------------------------------------- */
.NavArea_tabbar_page {margin: 0 auto 20px;width: 96%;}  
.NavArea_tabbar_page .Nav { overflow: visible!important; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
.NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
.NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
.NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
.NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0!important; }
.NavArea_tabbar_page .Nav li { overflow: visible; }
/*頁籤高亮顏色設定 */  
.NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000 !important; background-color: #000 !important;}
/*推編輯按鈕 */  
.NavArea_tabbar_page .Nav input { position: fixed; left: 30%}
  @media screen and (min-width:768px){ 
    .fixarea_tabbar { top: 80px}
    .NavArea_tabbar_page { display: block; }
  }
  @media screen and (max-width:767px){
  .NavArea_tabbar_page {padding-bottom: 2vw;margin: 0 auto;}  
  }


  /* ---微調浮層-- */
@media screen and (min-width: 768px) { 
  .txtArea{margin-top: 20px;}
   .agreeArea .container .PD_wrapper .PD_slide .itembox:first-child .item-information{padding:0;}
   .agreeArea .item01{width: 68%;margin: 0 auto;}
}
@media screen and (max-width: 767px) {
  .txtArea{margin-top: 5vw;}
  .agreeArea .container .PD_wrapper .PD_slide .itembox:first-child .item-information{padding:0;}
  .agreeArea .item01{width: 90%;margin: 0 auto;}

}


/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;background-color:transparent;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; grid-gap: 0em;}
  .Area .remove_box_style ul {}
}


/*輪播移除公版設定*/
.Area .swipwe_remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .swipwe_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swipwe_remove_box_style ul li,
.Area .swipwe_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swipwe_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swipwe_remove_box_style ul {}
}


/*BN輪播移除公版設定*/
.Area .swiper_remove_box_style_K1 ul {display: flex;background-color: transparent;grid-gap: 0;padding: 0;}
.Area .swiper_remove_box_style_K1 ul li {border: none!important;}
.Area .swiper_remove_box_style_K1 ul li,
.Area .swiper_remove_box_style_K1 ul li .PD_img img { }
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style_K1 ul { width: 100%;}
  .Area .swiper_remove_box_style_K1 ul {}
}
